.contentPage{ 
    background-color: white;
}

.areaPageAb{ 
    background: #fff; 
    padding: 50px; 
    min-height: 160px; 
    text-align: center; 
    margin: 30px auto 30px auto; 
}

.sizeAboutUs{ 
    font-size: 50px; 
}

.line-aboutUs{ 
    border-bottom: 4px solid #B44343;
    width: 8%; 
}

.bg-ourStory{ 
    background: rgb(61, 61, 61);
}

.position-TL-ourStory{ 
    background: #B44343;
    text-align: center;
    padding: 100px 30px;
}

.ourStory-text{ 
    color: white; 
    font-size: 50px;
}

.descript-OurStory{
    margin: 20px;
    padding: 20px;
}

.color-descrip-our{ 
    color: white; 
    font-size: 18px; 
}

.area-Follow{ 
    padding: 40px 30px; 
    text-align: center; 
    margin: 20px auto; 
}

.followUs-text{ 
    font-size: 36px;
    padding: 10px auto;
    font-size: 50px;
}

.areaProfile{ 
    margin: 20px auto;
}

.imgProfile{ 
    width: 340px; 
}

.textInCard{
    text-align: center;
    font-size: 22px;
}

.positionCard{ 
    margin: 0px 25px; 
}

.imgSizeFb{ 
    width: 50px;
    height: 50px; 
}

.imgSizeIg{ 
    width: 65px;
    height: 65px; 
}

.imgSizeTw{ 
    width: 50px;
    height: 50px;
    margin-left: 14px;
}

.areaFooter{
    background: #000000;
    margin-top: 20px; 
    min-height: 180px;
}

.headFooter{
    color: rgb(255, 255, 255);
    font-size: 32px;
}

.descripFooter{
    color: white;
    font-size: 18px; 
    font-weight: 250px;
}

.follow-text-block{
    margin: 40px auto;
    text-align: center;
    padding-bottom: 20px;
}
